/******************Weglot***********************************/

/*Restrict form width to remain within parent container 
   - form set to cover full width of pg. (used for translation purposes)*/
   .guideContainerNode {
    max-width: 100%;
}
/*WeGlot Keyboard Focus*/
.wg-drop.wg-mouse-click>div:focus 
{ 
    outline: 3px solid #1CA6DF; 
}

/**********************************************************/

h2,
h3,
h4 {
    padding-top: 15px;
}

.title h1::before {
    background-color: #005180;
    display: none;
}


.breadcrumb, .cmp-breadcrumb__item,
.cmp-breadcrumb__item-link
{
    background: #004166;
    color: white !important;
}

/* video background */
#video {
    width: 100%;
    height: 50vh;
    object-fit: cover;
    position: static;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

#video-container {
    width: 100%;
    height: 50vh;
    position: relative;
}

#video-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    opacity: 1;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#play-pause {
    float: right;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    background-color: #008CBA;
}

.hero-container {
    position: relative;
}

.hero-container .title {
    padding: 0px;
}

.hero-slogan {
    position: absolute;
    top: 200px;
    left: 170px;
    background-color: white;
    opacity: 0.9;
    text-align: center;
    padding: 45px;
}

.WelcomeDiv {
    margin-top: 30vh;
}

.side-navigation,
#left-side-navigation {
    background-color: #005180;
}

#left-side-navigation h3,
#left-side-navigation a {
    color: white;
}

#home-page-hero-slogan-title h1,
#home-page-teaser h2 {
    font-weight: bold;
}

#home-page-teaser img {
    box-shadow: 0px 3px 3px black;
}

#grow-your-business-icon-card-container .icon-card {
    height: auto !important;
}

#grow-your-business-icon-card-container .cmp-icon-card {
    height: 355px;
}

.ev-icon-card,
.home-page-news-feed img {
    box-shadow: 0px 3px 3px grey;
}

.cmp-agency-footer {
    background-color: #002840;
}

.cmp-text {
    max-width: 100%;
}

.cmp-agency-footer .google-translate {
    display: none;
}

@media only screen and (min-width : 200px) {
    .hero-slogan {
        position: inherit;
        top: 0px;
        left: 0px;
        background-color: white;
        opacity: 0.9;
        text-align: center;
        padding: 45px;
    }
}

@media only screen and (min-width : 320px) {}

@media only screen and (max-width : 768px) {

    /* remove background video on tablet and smaller */
    #background-video {
        display: none;
    }

    .hero-container .spacer,
    .gyb-hero-container .spacer,
    .ic-hero-container .spacer,
    .il-ev-leaders-hero-container .spacer {
        display: none;
    }

    #grow-your-business-icon-card-container .cmp-icon-card {
        height: auto;
    }

    .cmp-navigation__button {
        color: white;
    }
}

@media only screen and (min-width : 769px) {
     .hero-slogan {
        position: absolute;
        top: 50px;
    }
	#video-container {
		min-height: 232px;
		background-color: white;
	}
}

@media only screen and (min-width : 1200px)

@media only screen and (min-width : 1600px) {
    .hero-slogan {
        position: absolute;
        top: 200px;
        left: 0px;
        background-color: white;
        opacity: 0.9;
        text-align: center;
        padding: 45px;
    }

}
